Cannot find compatible broadcom tg3 driver for RHEL 7.8 on HPE ProLiant 332i NIC

Posted on

Updating HPE DL20 332i NIC from tg3 version 3.137 to 3.138a-1 is not available for RHEL 7.8. Support for 1.138a-1 is only available for RHEL 7.6 and 7.7, but not 7.8. It is supported in by RHEL 8.0. Where can I find the tg3 rpm for RHEL 7.8?

https://support.hpe.com/hpsc/swd/public/detail?swItemId=MTX-5ac21742ae0349859ae1b63132#tab3